import {ListItemAvatarProps} from '@components/_HuGo/List/interfaces';

export function avatarIsValid(avatar: ListItemAvatarProps) {
  return !!avatar.url || !!avatar.name || !!avatar.Icon || !!avatar.emoji;
}
